package com.ssj.service.conch.common.request;

import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;



public class OssfsTokenReq {

    private static final long serialVersionUID = 1L;
    @NotBlank(message="文件后缀不能为空")
    @ApiModelProperty(name = "fileExt", value = "文件后缀", required = true)
    private String fileExt;

    @ApiModelProperty(name = "middleDir", value = "文件存放位置中间部分", required = false)
    private String middleDir;

    public String getFileExt() {
        return fileExt;
    }

    public void setFileExt(String fileExt) {
        this.fileExt = fileExt;
    }

    public String getMiddleDir() {
        return middleDir;
    }

    public void setMiddleDir(String middleDir) {
        this.middleDir = middleDir;
    }
}
